Upgrade to Telligent 10 issue


I recently upgraded our UAT environment from telligent v.9.2 to telligent v.10.1 and I receive this weird code error.

I succesfully upgraded the database, succesfully installed solr and the telligent job(also run the HealthCheck.ps1 script and it is succesfull).

I also copied our filestorage to the new installation web folder and gave it access rights.

What could the issue be? has anyone received this before?

p.s. I do have to mention that I have another telligent instance running on the same server, but I renamed the new Telligent Job and the new Solr

runs on another port.


Silviu Avram

Parents Reply Children
No Data